import React from 'react';
export default function CarpenterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M566.85-82.38 428.54-221.46 482-275.69 149.92-747.77l123.77-123.77 541.93 541.69zm.53-43.24 205-205L676-426.77 471.23-221z" })));
}
